.img-saulire, .img-chenus, .img-croisette, .img-bouc_blanc, .img-signal {
    height: 426px;
    cursor: move;
    background-position: -4067.3560813933063px 50%;
    background-size: cover;
}

.img-saulire {
  background-image: url(../images/webcam/saulire.jpg);
}

.img-chenus {
  background-image: url(../images/webcam/chenus.jpg);
}

.img-croisette {
  background-image: url(../images/webcam/croisette.jpg);
}

.img-bouc_blanc {
  background-image: url(../images/webcam/bouc_blanc.jpg);
}

.img-signal {
  background-image: url(../images/webcam/signal.jpg);
}